How to install ges1.0-tools on Debian 9 (Stretch)